[**@rxap/forms v19.1.0**](../README.md)

***

[@rxap/forms](../globals.md) / RxapAbstractControlOptions

# Type Alias: RxapAbstractControlOptions\<T\>

> **RxapAbstractControlOptions**\<`T`\>: [`_RxapAbstractControlOptions`](../interfaces/RxapAbstractControlOptions.md) & `T`

Defined in: [packages/angular/forms/src/lib/model.ts:45](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/model.ts#L45)

## Type Parameters

• **T** *extends* `Record`\<`string`, `any`\> = `Record`\<`string`, `any`\>
